» Ubuntu » Pakiety

Error

two or more packages specified (pypy-doc hardy)